Support » Plugin: Google Language Translator » Shortcode may be wrong

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Rob Myrick

    (@rm2773)

    Hi mjpg, thank you you for pointing out this huge mistake. I have now fixed the plugin shortcode to display ‘[google-translator]’ instead of ‘[google-toolbar’].

    If you update your plugin, please make sure to de-activate and delete the incorrect plugin, then re-install a new copy to ensure it works properly.

    FYI…I updated using the original version 1.0, so it should work if you download a fresh copy of this version.

    Cheers, Rob

    Rob

    Thanks for the quick fix.

    Would it be better to increment the version to 1.0.1 to trigger an update for others?

    Plugin Author Rob Myrick

    (@rm2773)

    Good point. I will get this uploaded tomorrow to trigger the installed plugins. Thanks!

    Plugin Author Rob Myrick

    (@rm2773)

    I’m closing this topic as resolved.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Shortcode may be wrong’ is closed to new replies.